<!-- author thomas anseeuw -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/common.css" class="css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      class="css"
    />
    <link rel="stylesheet" href="./css/contact.css" />
    <title>Over ons</title>
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">Over ons</a></li>
            <li><a href="traject.html">Traject</a></li>
            <li><a href="bestel.html">Bestel</a></li>
            <li><a class="active" href="contact.html">Contact</a></li>
            <li><a href="Login.html">Login</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <main>
      <section class="contact-container">
        <div class="contact-info">
          <h2>Neem contact met ons op</h2>
          <p>
            wil je contact opnemen met een van onze coaches? hieronder vind je
            de nodige contactinformatie
          </p>
          <div class="info-icon">
            <img src="./images/contact_location.svg" alt="" id="icon-locatie" />
            <p>Mijn wil, mijn weg Klaterbaan 48, 9300 Aalst</p>
          </div>
          <div class="info-icon">
            <img src="./images/contact_phone.svg" id="icon-telefoon" />
            <p>0485988106</p>
          </div>
          <div class="info-icon">
            <img src="./images/contact_envelope.svg" id="icon-mail" />
            <p>candy@mijnwilmijnweg.be</p>
          </div>
        </div>
        <div class="contacteren">
          <h2>Stuur ons een bericht</h2>
          <p>
            Heb je specifieke vragen? Laat gerust je berichtje achter via ons
            contactformulier en we doen ons best om je snel een antwoord te
            voorzien.
          </p>
          <div class="contact-input">
            <form action="#">
              <div>
                <label for="naam">Uw naam</label>
                <input
                  type="text"
                  name="naam"
                  id="naam"
                  placeholder=" uw naam"
                />
              </div>

              <div>
                <label for="mail">Uw e-mailadres</label>
                <input
                  type="email"
                  name="mail"
                  id="mail"
                  placeholder=" example@domain.be"
                />
              </div>

              <div>
                <label for="onderwerp">onderwerp</label>
                <input type="text" name="onderwerp" id="onderwerp" />
              </div>

              <div>
                <label for="bericht">Bericht</label>
                <textarea
                  name="bericht"
                  id="bericht"
                  cols="30"
                  rows="10"
                ></textarea>
              </div>

              <input type="submit" value="verstuur bericht" />
            </form>
          </div>
        </div>
      </section>
    </main>
    <footer>
      <p>&copy; Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
    <script src="./js/script_common.js"></script>
  </body>
</html>
